/*RSS*/
.bcarss_feed img
{
	border: 1px solid #F0F0F0;
}

.bcarss_feed
{
	background: #000000;	
	margin-bottom: 5px;
	background: #000000;
}

/* Forma modulja login */
.input
{
  border: none;
  text-align: center;
}



.menu
{
  padding-bottom: 25px;
}

.poll

{
	text-align: center;
	margin-top: 10px;
	color: #FFFFFF;
	font-size: 12px;
	font-family: Verdana, Helvetica, serif;
}

.pollstableborder
{
	margin-top: 3px;
    margin-bottom: 6px;
	padding-top: 5px;
	color: #FFFFFF;
	font-size: 12px;
	font-family: Verdana, Helvetica, serif;
}

.search
{
	margin-top: 25px;
	text-align: center;
	padding: 2px;
}



